.version.our_services /* version checker */
{
	color: #0000F7;
	background-color: #2A91E7;
}

.html
{
	background: #FFFFFF url("../images/windowsbckgnd.jpg") no-repeat left top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 782.8000000000006px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -42px;
	margin-bottom: -170px;
	width: 0.01px;
}

#pu1566
{
	width: 0.01px;
	margin-left: -100px;
}

#u1566
{
	z-index: 2;
	min-height: 465.7688802083339px;
	padding-bottom: 0px;
}

#u1566_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-bottom: 5px;
}

#u1900
{
	z-index: 80;
	width: 200px;
	min-height: 30px;
}

#pu162-4
{
	width: 0.01px;
	left: 120px;
	margin-top: 44px;
	position: relative;
}

#u162-4
{
	z-index: 11;
	width: 293px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 49px;
}

#u1856
{
	z-index: 78;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	left: 370px;
}

#u1864
{
	z-index: 79;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	left: 443px;
}

#u1856:hover,#u1864:hover
{
	width: 66px;
	height: 66px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u159-5
{
	z-index: 3;
	width: 362px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 558px;
}

#pu1985
{
	width: 0.01px;
	left: 120px;
	margin-top: 80px;
	position: relative;
}

#u1985
{
	z-index: 96;
	width: 429px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/bigstock-two-window-cleaners-625151.jpg") no-repeat left top;
	background-size: cover;
}

#u1987-4
{
	z-index: 98;
	width: 428px;
	min-height: 33px;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#29ABE2 ,#0071BC 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#FF0071BC', GradientType=0)";
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
}

#u1986
{
	z-index: 97;
	width: 429px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 483px;
	background: transparent url("../images/residential_tint.jpg") no-repeat left top;
	background-size: cover;
}

#u1988-4
{
	z-index: 102;
	width: 429px;
	min-height: 33px;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#29ABE2 ,#0071BC 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#FF0071BC', GradientType=0)";
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	line-height: 28px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
}

#u1566-bw
{
	z-index: 2;
	min-height: 465.7688802083339px;
}

#u1567
{
	z-index: 8;
	width: 316px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 754px;
}

#u1258
{
	z-index: 27;
	min-height: 49px;
}

#u1258_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu1618
{
	z-index: 28;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u1619
{
	width: 228px;
	min-height: 49px;
	margin-right: -10000px;
}

#u1620
{
	width: 228px;
	padding-bottom: 27px;
}

#u1620:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1620:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1621-4
{
	width: 228px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1620:hover #u1621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1620:active #u1621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1626
{
	width: 228px;
	min-height: 49px;
	margin-right: -10000px;
	left: 230px;
}

#u1627
{
	width: 228px;
	padding-bottom: 27px;
}

#u1620.MuseMenuActive,#u1627:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1627:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1627.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1630-4
{
	width: 228px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1620.MuseMenuActive #u1621-4,#u1627:hover #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1627:active #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1627.MuseMenuActive #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1633
{
	width: 229px;
	min-height: 49px;
	margin-right: -10000px;
	left: 460px;
}

#u1634
{
	width: 229px;
	padding-bottom: 27px;
}

#u1634:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1634:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1636-4
{
	width: 229px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1634:hover #u1636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1634:active #u1636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1640
{
	width: 229px;
	min-height: 49px;
	margin-right: -10000px;
	left: 691px;
}

#u1641
{
	width: 229px;
	padding-bottom: 27px;
}

#u1634.MuseMenuActive,#u1641:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1641:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1641.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1642-4
{
	width: 229px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1634.MuseMenuActive #u1636-4,#u1641:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1641:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1641.MuseMenuActive #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1258-bw
{
	z-index: 27;
	min-height: 49px;
	margin-top: 163px;
}

#u1905
{
	z-index: 81;
	width: 200px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 30px;
}

#u1573
{
	z-index: 82;
	width: 293px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 120px;
}

#ppu1989
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#pu1989
{
	z-index: 86;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1989
{
	z-index: 0;
	width: 437px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,#FFFFFF ,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,#FFFFFF ,rgba(255,255,255,0) 100%);
	filter: alpha(opacity=79) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#00FFFFFF', GradientType=0)";
	opacity: 0.79;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1182-4
{
	width: 0.01px;
	position: relative;
	left: 13px;
	padding-top: 15px;
	z-index: 2;
	padding-bottom: 148px;
}

#u1182-4
{
	z-index: 88;
	width: 413px;
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu1991
{
	z-index: 87;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 483px;
}

#u1991
{
	z-index: 0;
	width: 437px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,#FFFFFF ,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,#FFFFFF ,rgba(255,255,255,0) 100%);
	filter: alpha(opacity=79) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#00FFFFFF', GradientType=0)";
	opacity: 0.79;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1183-4
{
	width: 0.01px;
	position: relative;
	left: 11px;
	padding-top: 12px;
	z-index: 2;
	padding-bottom: 127px;
}

#u1183-4
{
	z-index: 92;
	width: 414px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2017-30
{
	z-index: 106;
	width: 920px;
	min-height: 129px;
	background-color: transparent;
	font-family: lato, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
}

#u2017-3
{
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2018
{
	float: left;
	margin-right: 15px;
}

#u2019
{
	z-index: 111;
	width: 206px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u2017-2
{
	font-size: 25px;
	color: #29ABE2;
	line-height: 30px;
}

#u2017-4
{
	font-size: 14px;
	color: #000000;
	font-weight: 700;
}

#u2017-9,#u2017-10,#u2017-16,#u2017-17,#u2017-22,#u2017-23
{
	font-weight: 700;
}

#u2017-6,#u2017-7,#u2017-12,#u2017-13,#u2017-14,#u2017-19,#u2017-20,#u2017-25,#u2017-26,#u2017-28
{
	font-weight: 400;
}

#pu172
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 20px;
}

#u172,#u172-bw
{
	z-index: 10;
	height: 170px;
}

#u801-9
{
	z-index: 15;
	width: 140px;
	min-height: 92px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 920px;
}

#u1671
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u1665
{
	z-index: 23;
	width: 103px;
}

#u173-17
{
	z-index: 53;
	width: 281px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 100px;
}

#u1798
{
	z-index: 70;
	width: 60px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 712px;
}

#u1804
{
	z-index: 72;
	width: 113px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 787px;
}

#u1811-4
{
	z-index: 74;
	width: 332px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 151px;
	left: 712px;
}

#u1908
{
	z-index: 84;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 477px;
}

#u1909
{
	z-index: 85;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 550px;
}

#u1908:hover,#u1909:hover
{
	width: 66px;
	height: 66px;
	min-height: 0px;
	margin: 61px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 42px;
	padding-bottom: 170px;
}

#page .verticalspacer
{
	clear: both;
}

